@font-face {
font-family: 'myriad_probold';
src: url('myriadpro-bold_0-webfont.eot');
src: url('myriadpro-bold_0-webfont.eot?#iefix') format('embedded-opentype'),
url('myriadpro-bold_0-webfont.woff') format('woff'),
url('myriadpro-bold_0-webfont.ttf') format('truetype'),
url('myriadpro-bold_0-webfont.svg#myriad_probold') format('svg');
font-weight: normal;
font-style: normal;

}

@font-face {
font-family: 'myriad_proitalic';
src: url('myriadpro-it_0-webfont.eot');
src: url('myriadpro-it_0-webfont.eot?#iefix') format('embedded-opentype'),
url('myriadpro-it_0-webfont.woff') format('woff'),
url('myriadpro-it_0-webfont.ttf') format('truetype'),
url('myriadpro-it_0-webfont.svg#myriad_proitalic') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'Conv_MyriadPro-Regular';
src: url('myriadpro-light-webfont.eot');
src: url('myriadpro-light-webfont.eot?#iefix') format('embedded-opentype'),
url('myriadpro-light-webfont.woff') format('woff'),
url('myriadpro-light-webfont.ttf') format('truetype'),
url('myriadpro-light-webfont.svg#myriad_prolight') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'myriad_proregular';
src: url('myriadpro-regular_0-webfont.eot');
src: url('myriadpro-regular_0-webfont.eot?#iefix') format('embedded-opentype'),
url('myriadpro-regular_0-webfont.woff') format('woff'),
url('myriadpro-regular_0-webfont.ttf') format('truetype'),
url('myriadpro-regular_0-webfont.svg#myriad_proregular') format('svg');
font-weight: normal;
font-style: normal;

}

@font-face {
	font-family: 'Conv_MyriadPro-Regular';
	src: url('MyriadPro-Regular.eot');
	src: url('MyriadPro-Regular.woff') format('woff'), url('MyriadPro-Regular.ttf') format('truetype'), url('MyriadPro-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

*
{
outline:none;
}
html,body{margin:0px; font-size:14px; font-family: 'Conv_MyriadPro-Regular';}
.homebg{background: url(../images/bodybg.png) repeat-x center top;}
img {
border:none;
height: auto;
}

ul{
list-style-type:none;
padding:0px;
margin:0px;
}
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
margin:0;
padding:0;
border:0;
outline:0;
}

header,footer,
article,section,
hgroup,nav,
figure, aside{
display:block;
margin:0px;
padding:0px;
}


.header{max-width:1170px; width:100%; margin:0 auto;}
.headerin{max-width:1170px; width:100%; background:#fff; float:left;}
.header .headerin .left{ /*width:910px;*/ float:left; height:auto;}
.header .headerin .left .top{width:100%; height:44px; float:left; /*padding-bottom:70px;*/}
.header .headerin .left .top .sn{width:25%; float:left;}
.header .headerin .left .top .sn ul{width:auto; height:auto; float:left;}
.header .headerin .left .top .sn ul li{float:left; height:auto; margin:0 !important;}

p{ font-size:14px; color:#333132; line-height:23px; padding:10px 0; font-family:'Conv_MyriadPro-Light',Sans-Serif;}

.header .headerin .left .top .livechat{width:139px; float:left; /*background:url(../images/livechat.png) no-repeat center top;*/ margin:0 8px 0 0; padding:0 0 8px 0;
 text-align:center; color:#FFFFFF; font-family: 'myriad_probold'; font-size:16px;cursor: pointer;}
.header .headerin .left .top .livechat span#phplive_btn_1389871510 { position: static!important;}
.header .headerin .left .top .livechat span{ font-size:11px; color:#FFFFFF; padding-left:0; font-family: 'Conv_MyriadPro-Regular';}

.header .headerin .left .top .customerzone{width:178px; height:36px; background:url(../images/customerzone.png) no-repeat center top; float:left; text-align:center; font-size:16px; color:#FFFFFF; font-size:16px; color:#FFFFFF; padding-top:8px; font-family: 'myriad_probold';}

.header .headerin .left .top .customerzone span{ color:#FFFFFF; font-family: 'Conv_MyriadPro-Regular';}

/*.header .headerin .left #menu{width:100%; float:left; height:auto; margin:4px 0 0 0;}
.header .headerin .left #menu ul{width:100%; float:left;}
.header .headerin .left #menu ul li{float:left; font-size:18px; color:#012d58; padding:0 10px;}
#menu li.hover .bef{background:url(../images/hover_left.png) no-repeat;}
#menu li.hover .afr{background:url(../images/hover_right.png) no-repeat;}

.header .headerin .left #menu ul li a{font-size:18px; text-decoration:none; color:#012d58; width:65px; text-align:center; line-height:58px; display:block;}

.header .headerin .left #menu ul li a:hover{background:url(../images/hover.png) repeat-x center bottom; display:block; font-family: 'myriad_probold'; color:#5b1186;}
*/

.home{font-size:18px; text-decoration:none; color:#012d58; width:65px; text-align:center; line-height:58px; display:block;}
a.home:hover{ background:url(../images/hover.png) repeat-x center bottom; display:block; font-family: 'myriad_probold'; color:#5b1186;} 


/*.home-activ{background:url(../images/homehover.png) no-repeat center bottom; display:block; font-family: 'myriad_probold'; color:#5b1186; width:65px; text-align:center; line-height:58px; } 
#menu .current-menu-item a{background:url(../images/homehover.png) no-repeat center bottom; display:block; font-family: 'myriad_probold'; color:#5b1186; width:65px; text-align:center; line-height:58px; }
*/

/*.contactus a{ width: 95px; display: block;}
.product a{width:82px; display: block;}
{width:87px; text-align:center; display:block;}*/

.accreditation a { width:120px!important;}

.header .headerin .right{width:70%; float:right; height:auto; padding-bottom:10px;}
.banner{width:100%; max-width:1170px; margin:0 auto; clear:both;}

.navigation{display:none;}
  
.bannerin{ width:100%; height:auto; position: relative; float:left;}
.welcomesection{width:100%; float:left; margin:-4px 0 0 0;}
.welcomesection-in{width:100%; max-width:1170px; margin:0 auto}

.banner-content{width:auto; float:left; padding-top:122px;}

.welcomesection .welcomesection-in h1{font-size:25px; color:#012d58; background:#ffffff; padding:15px 10px 10px 10px; width:290px; text-transform:uppercase; font-family: 'myriad_probold';}
.welcomesection .welcomesection-in h1 span{ text-transform:none; font-weight:normal; font-family: 'Conv_MyriadPro-Regular';}
.welcomesection .welcomesection-in p{color:#5b1186; font-size:20px; line-height:25px; padding-top:20px; font-family: 'Conv_MyriadPro-Regular';}
.welcomesection .welcomesection-in p span{color:#333132; font-size:14px; display:block; padding-top:10px;}

#wrapper{width:1000px; height:auto; margin:0 auto; position:relative; overflow-X:hidden;}

#middlesection{width:100%; float:left; /*background:url(../images/middlecontentbg.png) repeat-x center top; padding-top:45px;*/}
.middlesection-in{width:100%; margin:0 auto; max-width:1170px; position:relative;}
.middlesection-in .top{ width:100%; float:left;}
.middlesection-in .top .topbtn{ height:auto; position:relative; height:50px;display:none;}
.middlesection-in .top .topbtn ul{ width:100%; float:left; height:auto; position:absolute; top:0;}
.middlesection-in .top .topbtn ul li{background:#d8d8d8l; float:left; line-height:50px; display:block; font-size:25px; text-transform:uppercase;}
.middlesection-in .top .topbtn ul li a{padding:0 20px; display:block; color:#012d58; line-height:50px; border-left:solid 1px #a2a2a2; border-right:solid 1px #a2a2a2; border-top:solid 1px #a2a2a2; background:#d8d8d8; border-bottom:solid 1px #a2a2a2; cursor:pointer; margin:-1px 0 0 0;}
.middlesection-in .top .topbtn ul li a:hover{color:#012d58 !important; display:block; background:#FFF; border-bottom:none;}
.midtop-btn{color:#012d58 !important; line-height:50px; display:block; background:#FFF !important; border-bottom:none; border-bottom:none !important;/* border-right:none !important;*/}

.middlesection-in .industries{background:#efefef;  height: auto; overflow: hidden; float:left; width:98%; padding:1% 1% 0 1%;}

.row1{width:100%; float:left; height:auto; padding:15px 0 0 0; margin-bottom:30px;}
.industries h2 a{ padding-bottom:10px; font-weight:normal; color:#012d58; font-size:22px; padding-left:5px; font-family: 'Conv_FrutigerLTStd-LightCn';  display: block;}

.industries p{font-size:14px; color:#333132; line-height:20px; color:#333132; padding:10px 5px; min-height:60px;}
.readmorebtn{width:77px; height:20px; background:url(../images/readmorebtn.png) no-repeat center top; text-align:center; font-size:11px; color:#FFFFFF; letter-spacing:1px; padding:2px 0 3px 0; line-height:20px;}
.news_scroll .readmorebtn { position:absolute; bottom:7px;}
.readmorebtn a{text-decoration:none; text-align:center; color:#FFFFFF;}
.readmorebtn a:hover{ text-decoration:underline;}
.row1 .left{width:21.5%; float:left;}
.row1 .mid{width:21.5%; float:left; margin:0 52px;}
.row1 .right{width:21.5%; float:left;}
.row1 .right1{width:21.5%; float:left; margin:0 0 0 52px;}


.row2{width:100%; float:left; height:auto; padding:15px 0 0 0;}
.row2 h2{border-bottom:solid 1px #012d58; padding-bottom:10px; font-weight:normal; color:#012d58; font-size:18px; letter-spacing:1px; padding-left:5px; font-family: 'myriad_proregular';}
.row2 p{font-size:14px; color:#333132; line-height:20px; color:#333132; padding:10px 5px;}

.row2 .left{width:21%; float:left;}
.row2 .mid{width:21%; float:left; margin:0 61px;}
.row2 .right{width:21%; float:left;}
.row2 .right1{width:21%; float:left; margin:0 0 0 61px;}
.xm{margin-top:-3px;}
.ourproduct{float:left; width:100%; padding:23px 0px;}
.ourproduct-btn{width:235px; height:40px; float:left; background:url(../images/ourproductbg.png) no-repeat left bottom; font-size:25px; text-transform:uppercase; color:#FFFFFF; line-height:40px; text-align:center; font-weight:normal; padding-top:4px;}
.productin{width:100%; float:left; padding:20px 0 0 0;}
.productin h3{border-bottom:solid 1px #012d58; font-size:18px; color:#012d58; padding-left:5px; padding-bottom:8px; font-weight:normal; clear:both; font-family: 'myriad_proregular';}
.productin p{color:#333132; font-size:14px; padding:6px 5px 10px 5px;}

.productin .managed{width:182px; float:left; height:167px; background:url(../images/ourproduct-bg.png) no-repeat center top; padding:10px 21px;}
.productin .managed .icon{width:auto; height:auto; float:right;}

.productin .corporatewan{width:182px; float:left; height:167px; background:url(../images/ourproduct-bg.png) no-repeat center top; padding:10px 21px; margin:0 12px;}
.productin .corporatewan .icon{width:auto; height:auto; float:right; margin: -2px -10px 0 0;}

.productin .internet{width:182px; float:left; height:167px; background:url(../images/ourproduct-bg.png) no-repeat center top; padding:10px 21px;}
.productin .internet .icon{width:auto; height:auto; float:right; margin: -6px -15px 0 0;}

.productin .voice{width:182px; float:left; height:167px; background:url(../images/ourproduct-bg.png) no-repeat center top; padding:10px 21px; margin:0 12px;}
.productin .voice .icon{width:auto; height:auto; float:right; margin: -5px -13px 0 0;}

.productin .data{width:182px; float:left; height:167px; background:url(../images/ourproduct-bg.png) no-repeat center top; padding:10px 21px;}
.productin .data .icon{width:auto; height:auto; float:right; margin: -5px -13px 0 0;}

#footer{width:100%; float:left; height:auto; background:#4e4e4e; padding:20px 0 0 0; margin:20px 0 0 0;}
.footerin{max-width:1170px; margin:0 auto; width:100%; padding:0 10px 30px 10px;color:#fff;}

.footerin h4{color:#92bae1; font-size:18px; font-family:'myriad_probold';width:175px;}

.footersales{background:url(../images/footerdivider.png) no-repeat right; min-height:233px; width:13.5%; padding-left:0; float:left;}
.footercorporate{background:url(../images/footerdivider.png) no-repeat right; min-height:233px; width:13.5%; padding-left:3%; padding-right:2%; float:left;}
.footertechnical{background:url(../images/footerdivider.png) no-repeat right; min-height:233px; width:13.5%; padding-left:3%; padding-right:2%; float:left;}
.footeracount{background:url(../images/footerdivider.png) no-repeat right;width:13.5%; float:left; padding-left:3%;}
.european{width:13.5%; float:left; padding-left:3%;}
.capetown{background:url(../images/footerdivider.png) no-repeat right; width:13.5%; float:left; padding-left:3%;}

.footerin .phone-email{font-size:15px; color:#FFFFFF; font-weight:bold; padding:12px 0 0 5px; float:left;}
.footerin .phone-email span{font-size:15px; display:block; clear:both;}
.footerin .phone-email span a{text-decoration:underline; color:#FFFFFF; font-weight:bold;}
.footerin .phone-email span a:hover{text-decoration:underline; color:#C7A0DD;}


.footerin .email{font-size:16px; color:#FFFFFF; font-weight:bold; padding:5px 0 0 5px; float:left;}
.footerin .email span{font-size:14px; display:block; clear:both;}
.footerin .email span a{text-decoration:underline; color:#FFFFFF; font-weight:bold;}
.footerin .email span a:hover{text-decoration:underline; color:#C7A0DD;}


.footerin .day{font-size:14px; padding-top:7px; color:#FFFFFF; padding-top:5px; padding-left:11%; width:89%; clear:both; float:left;}
.footerin .addresh{font-size:14px; color:#FFFFFF; padding:10px 0 0 11%; width:89%; line-height:17px; float:left;}
.footerin .addresh a{text-decoration:underline; font-weight:bold; color:#fff; font-size:13px;}
.footerin .addresh a:hover{text-decoration:underline; font-size:13px; color:#C7A0DD;}

.foorerbg{width:100%; float:left; background:#4e4e4e url(../images/footerbg.jpg) repeat-x center top; min-height:46px;}
.foorerbg-in{width:100%; margin:0 auto; max-width:1170px; padding-top:15px;}
.foorerbg-in .left{float:left; font-size:15px; color:#FFFFFF; width:30%;}
.foorerbg-in .footermenu{width:57%; float:right; font-size:15px; color:#FFFFFF;}
.foorerbg-in .footermenu ul{width:auto; float:right; height:auto;}
.foorerbg-in .footermenu ul li{ background: url("../images/divider.jpg") no-repeat scroll left center;
    float: left;
    font-size: inherit !important;
    height: auto;
    line-height: inherit !important;
    padding: 0 15px;
    width: auto !important;}
.foorerbg-in .footermenu ul li:first-child{ background:none;}

.foorerbg-in .footermenu ul li a{text-decoration:none; color:#FFFFFF; width: auto !important;}
.foorerbg-in .footermenu ul li a:hover{color:#92BAE1; text-decoration:underline;}

/*#menu {float: left; width: 989px; font-family:'latoregular';}*/

#menu ul{float: right; width:auto; font-family:'Conv_MyriadPro-Light',Sans-Serif; margin-top:40px;}
#menu ul li {color: #012d58; float: left; font-size: 19px; margin:0; position:relative; background:url(../images/dividermenu.png) no-repeat left;}
#menu ul li:first-child{ background:none;}
#menu li a {color:#666b6f!important; text-decoration:none; display:block; margin:0 20px; height:58px; line-height:58px;}
#menu li a:hover, #menu ul li:hover a{background:url(../images/menuhover.png) repeat-x center bottom; display:block; color:#000 !important; text-align: center;}

.header .headerin .left #menu {
    float: left;
    height: auto;
    /*margin: 8px 0 0;*/
    width: 100%;
}
#comments{display: none;}
.news_scroll #INDUSTRIES { 
	background: url("../images/ourproduct-bg.png") no-repeat scroll center top;
    float: left;
    min-height: 167px;
    margin: 0 2px;
    padding: 10px 21px;
    width: 182px;
 	margin-bottom:10px;
	position:relative;
}

.metaslider .bannerul li:before, .metaslider .bannerul li:after{display:inline !important;}
.caption-wrap-s3 h2{ background: #ffffff; font-size: 23px; color: #012d58; font-family: 'myriad_probold'; float:left; padding: 7px; margin: 10px 0 0px 0;}
.caption-wrap-s3 h2 span{font-family: 'Conv_MyriadPro-Regular';}
.caption-wrap-s3 p{font-family: 'Conv_MyriadPro-Regular'; font-size: 16px; line-height: 23px; color: #fff; float: left; padding:10px 0 0 5px;}

.caption-wrap-s3 p a{color: #c791e7; text-decoration: none;}
.caption-wrap-s3 p a:hover{color: #c791e7; text-decoration: underline;}
.caption-wrap-s3 .banner-li li{ background:url(../images/rightmark.png) no-repeat left top; font-size:17px; color:#434343; font-family: 'myriad_proregular'; margin: 0 0 8px;
    padding: 0 0 0 35px;
    width: 170px; float:left;} 
.caption-wrap-s2 .banner-li li{ background:url(../images/rightmark.png) no-repeat left top; font-size:17px; color:#434343; font-family: 'myriad_proregular'; margin: 0 0 8px;    padding: 0 0 0 35px;width: 170px; float:left;} 




/*inner*/
.inner-banner {
  margin: 0 auto;
  max-width: 1170px;
  width: 100%;
  clear: both;
} 

.inner-bannerin{width: 100%;}
.innerbanner-content{margin:0 auto; max-width:1170px;}
.innerbanner-content img{/*height: 181px;*/width: 100%; height:auto; max-width:inherit !important;}
.inner-bannerin div.widget { float:left; width:100%;}
.inner-bannerin div.widget h2.widgettitle{ display:none; visibility:hidden;}
.inner-bannerin div.widget img { width:100%; height:auto;}
.inner-top{padding:40px 0 0 0;}
.inner-left{width:77%; float:left;}
.inner-about{width:100%; float:left;}

.inner-right{width:21%; float:right; padding:12px 0 0 0;}
.page-navigation{float:left; width:99%; padding:25px 0 22px 1%;}
.page-navigation li{display:inline; padding: 0 0 0 2px;}
.page-navigation li a{color:#012d58; font-family: 'Conv_MyriadPro-Regular'; font-style:italic; font-size:13px; padding: 0 6px 0 0;}
.page-navigation li a:hover{color:#6b2991; text-decoration:underline;}
.page-navigation .active{color:#6b2991; display:inherit;}
.top-tital{ width:98%; border-bottom:solid 1px #012d58; float:left; padding:0 1% 8px 1%; margin-bottom:6px;}
.welcomesection-in h2{font-size:24px; color:#012d58; font-family: 'Conv_FrutigerLTStd-BoldCn'; width:auto;}
.icons{ width:auto; float:right; margin:8px 0 0 0;}
.icons li{ display:inline; padding:0 0 0 5px;}
.inner-info{float:left; width:98%; padding:0 1% 1px 1%}
.inner-info p{font-size:14px; color:#333132; line-height:23px; padding:10px 0; font-family:'Conv_MyriadPro-Light',Sans-Serif; text-align:justify;}



/*.contact{ float:left; background:url(../images/contactustody.png) no-repeat left top; width:98%; height:116px; margin:12px 0 0 2%; font-size:17px; position:relative; font-family: 'myriad_proregular';}*/
.contact{ float:left; background:url(../images/contactus-right.png) no-repeat left top; width:98%; height:116px; margin:12px 0 0 2%; font-size:17px; position:relative; font-family: 'myriad_proregular';}	
.contact a{ color:#641e8c; font-family: 'myriad_probold'; text-transform:uppercase;}
.contact a:hover{ text-decoration:underline;}
.contact span{ position:absolute; bottom:0; left:12%;}
.casestudy{ background:#dee3e4; float:left; width:238px; line-height:43px; margin:15px 0 0 0; border:1px solid #A2A2A2;}
.casestudy h3{ text-transform:uppercase; color:#fff; font-size:25px; padding:0 1.4% 0 7%; float:left; }
.casestudy h3 span{font-family: 'myriad_probold';}
.casestudy a{ color:#FFFFFF; background:url(../images/clickhere.png) no-repeat left center; float:left; font-family: 'myriad_proregular'; font-size: 11px; text-align: center; width: 66px;}
.casestudy a:hover{ text-decoration:underline;}
.casestudy-inner{ float:left; background:url(../images/casestudybg.png) repeat-x left top; border:solid 1px #a2a2a2; margin:0; padding:10px 0 8px 8%; width: 89%;}
.casestudy-inner p{font-size:14px !important; line-height:18px!important; color:#333132!important; padding:0!important;}
.casestudy-inner a{ background:url(../images/readmorebtn.png) no-repeat left top; color:#FFFFFF; font-size:11px;font-family: 'myriad_proregular'; width:72px; line-height:21px; float:left; text-align:center; margin:5px 0 0 0;}
.casestudy-inner a:hover{ text-decoration:underline;}

.industry{ margin:14px 0 0 0; background: url(../images/industry.png) no-repeat left top; line-height:39px; width:215px; float:left; color:#FFFFFF; text-transform:uppercase; font-size:25px; padding:0 0 0 10%;}
.industry-inner{ background:url(../images/industrybg.png) repeat left top; border:solid 1px #a2a2a2; float:left; padding:0 2% 0 2%; width: 92.5%;  margin: 0 0 12px;}
.industry-inner ul{ margin:0; padding:0;}
.industry-inner li{ background:url(../images/rightdivider.png) no-repeat center top; padding:12px 0 10px 0; float:left; width:100%;}
.industry-inner li:first-child{ background:none;}
.industry-inner li a{ color:#012d58; font-size:17px; font-family: 'myriad_proregular'; background:url(../images/mark.png) no-repeat left center;margin: 0 0 0 5%; padding: 0 0 0 7%; text-align:left;}
.industry-inner li a:hover{ color:#012d58; background:url(../images/mark1.png) no-repeat left center; margin: 0 0 0 5%; padding: 0 0 0 7%;}
.industry-inner li .current{ color:#012d58; background:url(../images/mark1.png) no-repeat left center; margin: 0 0 0 5%; padding: 0 0 0 7%;}
#middlesection1 {
    background: url("../images/middlecontentbg.png") repeat-x center top;
    float: left;
    padding-top: 25px;
    width: 100%;
}

.casestudy_outer{width:100%; float:left; height:auto;}
.industry_outer{width:100%; float:left; height:auto;}
/*.metaslider li {
float: inherit !important;
}*/
.readmorea { 
    background: url("../images/readmorebtn.png") no-repeat scroll center top;
    color: #FFFFFF !important;
    font-size: 11px;
    height: 20px;
    letter-spacing: 1px;
    line-height: 20px;
    padding: 5px 7px 5px 10px;
    text-align: center;
    width: 77px;
	margin: 0 0 0 3px;
}
.readmorea:hover { text-decoration:underline;}
.metaslider .caption-wrap-s1 { width:40%!important;}
.metaslider .caption-right{width:40%!important;}
.metaslider .caption-wrap-s3 { width:30%!important;}
.metaslider .caption-wrap-s3 { right:0!important; left:7% !important; top:20% !important;}
.metaslider .caption-wrap-s1 h1, .metaslider .caption-wrap-s2 h1, .metaslider .caption-wrap-s3 h1, .metaslider .caption-wrap-s4 h1, .metaslider .caption-right h1 {  font-size:25px !important; }
.header .headerin .right img { float:right; height:92px;}
.welcomesection-in .readmorea:hover { text-decoration:underline;}
.metaslider .caption-wrap-s1 h2, .metaslider .caption-right h2 { 
	background: none repeat scroll 0 0 #FFFFFF;
    color: #7C439D;
    float: left;
    font-family: 'myriad_probold';
    font-size: 23px;
    padding: 7px;
	text-transform:uppercase;
}

/*.metaslider .caption-wrap-s1 span {
    font-family: 'Conv_MyriadPro-Regular';
    font-weight: normal;
    text-transform: capitalize;
}*/

/*contact*/	

.inner-contact{width:100%; float:left;}
.contact-left{ float:left; width:58%; background:#E8E8E8; padding:2%; clear:both;}
.one{ float:left; width:48%;}
.two{ float:right; width:48%;}
.contact-left li{ width:100%; float:left; margin:0 0 5%;}
.contact-left input[type="text"], .contact-left input[type="email"]{padding:2% 1%; width:97%;  margin: 1% 0 0 0; font-family: 'myriad_proregular'; border: 1px solid #CCCCCC;}
.contact-left lable{ width:100%; font-family: 'myriad_proregular';}
.contact-left lable span{ color:#FF0000;}
.textbox{ float:left; width:100%;}
.textbox textarea{padding:1%; width:97%; font-family: 'myriad_proregular'; border: 1px solid #CCCCCC; font-size:14px;}
.btn{float:left; width:100%; text-align:center; margin:2% 0;}
.btn input[type="submit"]{ background:#012C57; padding:1% 2%; color:#FFFFFF; font-family: 'myriad_proregular'; border:none; font-size:16px; text-transform:uppercase; cursor:pointer;}
.inner-contact .top-tital { margin:0 0 10px 0;}
/*.page-navigation{float:left; width:98%; padding:25px 1% 22px 1%;}*/

.contact-right{ width:34%; float:right;}
.contact-right p{ font-size:15px !important; line-height: 22px !important; padding: 0 !important; color:#012d58 !important; margin:0 0 10px 0!important; font-family: 'myriad_proregular' !important;}
.contact-right a{ color:#570A83; text-decoration:underline;}
.map{border: 1px solid #CCCCCC; height:270px;}

div.wpcf7-validation-errors {
    border: medium none !important;
    color: #FF0000;
    float: left;
    font-size: 16px;
    font-weight: bold;
    margin: 10px 0 0 !important;
}

div.wpcf7-mail-sent-ok {
    border: medium none !important;
    color: #008000;
    float: left;
    font-size: 16px;
    font-weight: bold;
    margin: 10px 0 0 !important;
}

/*Submenu*/

#menu ul li ul.sub-menu { display:none; position:absolute; left:-69px; padding:0 0 10px 0; margin-top:0px !important; z-index:999; width:645px;}
#menu ul li:hover ul { display:block; background:#022D58;}
#menu ul li:hover ul li a { color:#fff !important; text-align:left; padding-left:5px !important;  height:auto; line-height:40px; }
#menu ul li:hover ul li a:hover { background:none; } 
#menu ul li:hover ul li a:hover em {background:none; font-size:16px; height:auto; line-height:40px; color: #fff !important;
    font-family: 'myriad_probold'!important;text-decoration:underline; } 
#menu li ul li a { width:210px !important; padding:0!important; height:auto; line-height:40px; margin:0px;}
#menu li ul li a em {
    color: #FFFFFF !important;
    font-family: 'myriad_probold' !important;
    font-size: 16px !important;
    height: auto !important;
    line-height: 40px !important;
	padding:0!important;
	
}
#menu ul li ul li { margin:10px 0 0 10px; border:1px solid #FFFFFF; width:201px; background:none; min-height:100px; min-height: 130px;}

.foorerbg-in .footermenu ul li.current-menu-item a { color:#92bae1;}

.foorerbg-in .footermenu ul .sub-menu { display:none; visibility:hidden;}

.contact-right iframe { height:270px; width:100%; }

.caption-wrap-s1 > p { line-height: 20px; /*padding: 0 0 15px 5%;*/ padding: 0 0 15px 0; font-size:16px; font-family: 'Conv_MyriadPro-Regular'; color:#FFF; }
.caption-right > p { line-height:30px; /*padding: 0 0 15px 5%;*/ padding: 0 0 15px 0; font-size:16px; font-family: 'Conv_FrutigerLTStd-LightCn'; color:#FFF; }
.caption-wrap-s1 > p.italicp { font-style:italic; clear:both; }
.caption-right > p.italicp{clear:both; }
.news_scroll #Products { 
	background: url("../images/ourproduct-bg.png") no-repeat scroll center top ;
    float: left;
    height: 167px;
    padding: 10px 21px;
    width: 182px;
	margin:0 2px 0 2px;
	position: relative;
}
#Products .post_thumbnail{ margin:0 10px 0 0!important; float:right !important;}
#INDUSTRIES .post_thumbnail { margin:0 3px 0 0!important; float:right !important;}
#Products .post_thumbnail img, #INDUSTRIES .post_thumbnail img {  height:48px; width:48px;}
#Products > h2{ min-height:56px; border-bottom:1px solid #012d58;}
#INDUSTRIES > h2 { min-height:50px; border-bottom:1px solid #012d58;}
#Products h2 a { border-bottom:none;}

/*Customer Zone*/
#nav_menu-3 { 
	background: url("../images/customer.png") no-repeat scroll center top;
    color: #FFFFFF;
    float: left;
    font-family: 'myriad_probold';
    font-size: 16px;
    padding-top: 4px;
	padding-bottom:8px;
    text-align: center;
    width: 135px;
}
#menu-customer-zone a {text-transform:uppercase; color:#FFFFFF;}
/*#menu-customer-zone  ul li a { color:#743697;}*/
#menu-customer-zone ul li a:hover { color:#5B1186;}
#menu-customer-zone a em { font-style:normal; font-family:'myriad_probold' !important; font-size:16px!important; padding:0!important; }
#menu-customer-zone .sub-menu em { font-style:normal; font-family:'Conv_MyriadPro-Regular'; float:left; font-size:14px; padding:5px 0 0;}
#menu-customer-zone ul {
    background: none repeat scroll 0 0 #9D7AB2;
    display: none;
    min-height: 95px;
    padding: 5px;
    visibility: hidden;
    width: 565px;
    z-index: 2;
	position:relative;
	top:7px;
	left:-147px;
}
#menu-customer-zone ul li {
    border: 1px solid;
    float: left;
    margin: 0 0 2px 5px;
    min-height: 82px;
    padding: 5px;
    text-align: left;
    width: 170px;
}

#nav_menu-3:hover #menu-customer-zone ul { display:block; visibility:visible;}
#menu li.current-menu-item ul li a { color:#FFFFFF !important; background:none; font-size:16px; font-family:'Conv_MyriadPro-Regular';}
#menu li.current-menu-item ul li a:hover em { color:#5B1186!important; font-family:'myriad_probold';}
#menu li.current-menu-item ul li a em { color:#FFFFFF !important; line-height:40px; background:none; font-family:'Conv_MyriadPro-Regular';}
#menu li ul li.current-menu-item a em { background:none;}
#menu li a em {
  display: block;
  font-style: normal;
}



.productin .widgettitle {
	background: url("../images/ourproductbg.png") no-repeat scroll left bottom;
    color: #FFFFFF;
    float: left;
    font-size: 25px;
    font-weight: normal;
    height: 40px;
    line-height: 40px;
    padding-top: 4px;
    text-align: center;
    text-transform: uppercase;
    width: 235px;
}
.productin .top { display:none; visibility:hidden;}
.productin .news_scroll #Products{ display:block!important; visibility:visible;}

.productin {
    float: left;
    width: 100%;
}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    border: 0 none;
    margin: 0;
    outline: 0 none;
    padding: 0;
}
* {
    outline: medium none;
}
html, body {
    font-family: 'Conv_MyriadPro-Regular';
    font-size: 14px;
}
html, body {
    font-family: 'Conv_MyriadPro-Regular';
    font-size: 14px;
}
.middlesection-in .productin .industries {
    background: none repeat scroll 0 0 rgba;
    border-color: #723396;
    border-style: solid none none;
    border-width: 1px medium medium;
    height: auto;
    padding: 20px 0 0;
    width: 100%;
}

.productin .news_scroll #Products{ margin:0 10px 10px 0;}
.inner-info a {
    color: #012D58;
    font-family: 'myriad_probold';
	text-decoration:none;
}
.inner-info a:hover{ text-decoration:underline; }

#menu ul.sub-menu li em { background:none!important; font-family:'Conv_MyriadPro-Regular'!important; font-size:14px; color:#fff!important; font-style:normal; padding:0 1px 0 5px; float:left;}

#menu ul.sub-menu li a em img {
    float: left;
    margin: 5px 0 5px 0;
	height:48px;
	width:48px;
}

#menu ul.sub-menu li a em { font-family:'myriad_probold'!important; width:93%;}

#menu ul.sub-menu li a em span { float:left; padding: 10px 0 0 10px; font-family:'myriad_probold'; width:69%; line-height:1.5 !important;}

.inner-left .inner-info > ul {
    /*float: left;*/
    list-style: disc outside none;
    padding: 10px 0 0 5%;
}
.inner-left .inner-info ul li {
    padding: 0 0 8px;
	font-family:'Conv_MyriadPro-Light',Sans-Serif;
}

.inner-info > ul {
    /*float: left;*/
    list-style: disc outside none;
    padding: 10px 0 0 4%;
}
.inner-info ul li {
    padding: 0 0 8px;
	font-family:'Conv_MyriadPro-Light',Sans-Serif;
}
.inner-info ul li ul li {
	list-style: disc outside none;
    padding: 10px 0 0 4%;
}
.customerimages {
    float: left;
    width: 100%;
}

.customerimages div {
    float: left;
    margin: 30px 0 0 2%;
    width: 30%;
}

.customerimages div img {
    border: 1px solid #929292;
}


form.search-form {
  float: right; background:#dee1e4;
  margin: 15px 18px 0 0;
  width:158px; border:solid 1px #a2aab1;
}
form.search-form .search-submit {
  	 background:url(../images/searchicon.png) no-repeat center top;
    border:none;
    color: #FFFFFF;
    cursor: pointer;
    font-size:0px; width:28px; height:28px;
    text-transform: uppercase;
}

form.search-form .search-field {
	border:none;
    font-family: 'myriad_proregular';
    padding:0 2px 0 2px; background:none;
    width:120px;
}

.inner-info h1.entry-title { width:}
.inner-info article {
    border-bottom: 1px solid #8D8D8D;
    float: left;
    padding: 0 0 20px;
    width: 100%;
}
.inner-info article header{
    float: left;
    width: 100%;
}
.inner-info h1.entry-title {
     float: left;
     width: 100%;
	 padding:15px 0 0 0;
	 text-transform:capitalize;
}
.inner-info h1.entry-title > a {
    float: left;
}


/*Metaslider*/

/**
* The files in /assets are unmodified.
* This file contains
* - resets, in an attempt to ensure sliders display properly in all themes
* - modifications to the default sliders CSS
*/

/* general resets */
.metaslider {
position: relative;
}
.metaslider.nav-hidden .flexslider {
margin-bottom: 0;
}
.metaslider.nav-hidden.add-margin .flexslider {
margin-bottom: 40px;
}

.metaslider .caption {
/* padding: 5px 10px;*/
padding:0!important;
}
.metaslider .caption-wrap { float:left;}
.inner-banner .caption-wraps { 
	color: #FFFFFF;
    display: block;
    line-height: 30px;
    margin: 0;
    padding: 5px 10px;
    position: absolute;
	left:55%!important; width:40% !important; top:25%!important;}
.inner-banner .caption-wraps span { color: #3C3C3E; text-transform:capitalize;}
.inner-banner h2 {
 background: none repeat scroll 0 0 #FFFFFF;
    color: #7C439D;
    float: left;
    font-family: 'myriad_probold';
    font-size: 23px;
    padding: 7px;
    text-transform: uppercase;
}
.metaslider img {
height: auto;
padding: 0;
width:100%;
}

.metaslider li:before,
.metaslider li:after {
content: "" !important;
}
.metaslider .caption-wrap-s1,.metaslider .caption-wrap-s2,.metaslider .caption-wrap-s3,.metaslider .caption-wrap-s4, .metaslider .caption-right
{
position: absolute;
width: 30%;
/* background: black;*/
color: white;
line-height: 30px;
/* opacity: 0.7;*/
margin: 0;
display: block;
padding: 5px 10px;
}
.metaslider .caption-wrap-s1 { left:6%; top:13%; }
.metaslider .caption-wrap-s2 { left:6%; top:25%; }
.metaslider .caption-wrap-s3 { right:7%; top:25%; }
.metaslider .caption-right{right:6% !important; top:15%;}
.metaslider .caption-left{left:6% !important; top:13%;}
.bannerul li{ list-style-type: disc !important; position:inherit !important;}
.rslides li {display:list-item !important;}
.caption-wrap-s1 li, .caption-right li { float:left; list-style-type:disc !important; width:50% !important; /*display:block !important;*/}
.caption-wrap-s1 h1, .caption-right h1 {
    /*background: linear-gradient(to bottom, #834DA2 0%, #550882 100%) repeat scroll;*/
	background:url(../images/toptagbg.png) repeat left;
    color: #fff;
    float: left;
    font-family: 'myriad_probold';
    font-size: 35px;
    padding: 10px 10px 9px 10px;
    text-transform: uppercase;
}
.caption-wrap-s1 h1 span, .metaslider .caption-right h1 span {
    color: #FFFFFF;
    font-family: 'Conv_MyriadPro-Regular';
    font-weight: normal;
    text-transform: capitalize;
}
.bannerul {
    color: #FFFFFF;
    float: left;
    font-family: 'Conv_MyriadPro-Regular';
    font-size: 17px;
    margin: 20px 0 0 20px;
    width: 100%;
}

.caption-wrap-s2 .col-1{background:#434343; color:#FFFFFF; font-size:23px; padding:10px 10px; width:345px; -moz-box-shadow:2px 2px 2px 0 #B6B6B6;
-webkit-box-shadow:2px 2px 2px 0 #B6B6B6;
box-shadow:2px 2px 2px 0 #B6B6B6;}

/** quick resets **/
.article .metaslider ol,
.art-article .metaslider img,
#widgets .metaslider ul,
#widgets .metaslider ol,
#content .metaslider ul,
#content .metaslider ol,
.entry .metaslider ul,
.entry .metaslider ol,
.entry-content .metaslider ul,
.entry-content .metaslider ol,
.metaslider .flexslider ul,
.metaslider .flexslider .slides li,
.metaslider .flexslider .slides ul,
.metaslider .flexslider .slides ol,
.metaslider .flexslider .flex-direction-nav,
.metaslider .flexslider .flex-direction-nav li,
.entry-content .metaslider .flexslider ol.flex-control-nav
{
border: 0;
border-top: 0;
border-right: 0;
border-bottom: 0;
border-left: 0;
margin: 0;
margin-top: 0;
margin-right: 0;
margin-bottom: 0;
margin-left: 0;
list-style-type: none;
list-style: none;
padding: 0;
line-height: normal;
}
.metaslider .slides img {
width: 100%;
display: block;
}
.metaslider .caption-wrap{opacity:1 !important; position:static !important;}
#menu .sub-menu p { padding:0 0 5px 0;}
#menu .sub-menu p a.mailto { padding:0!important; line-height:20px!important;}
#menu .sub-menu p a.mailto:hover {color:#5B1186!important;}
#menu li.contactus .sub-menu li { min-height:192px; width:200px;}
#menu li.contactus .sub-menu { left:-385px; width:858px!important;}

/*22-01-14*/
.contact-right1{width:243px; float:left; margin-top:10px;}
.contact-toprightbg{width:241px; float:left; height:40px; background:#012D58; padding-top:6px;}
.contact-toprightbg h3{color:#fff !important;}
.contact-right1 h3{text-transform:none; color:#fff; font-size:25px; padding:0 1.4% 0 7%; float:left;  font-family: 'myriad_probold';}
.contact-right1 h3 span{font-family:'Conv_MyriadPro-Regular'; font-weight:normal;}

.contact-rbox{width:228px; float:left; background:#ebebeb url(../images/contac-rbg.png) repeat-x center top; min-height:101px; border: 1px solid #A2A2A2; margin-left:1px; padding:20px 5px 5px 5px;}

.contact-icon{width:auto; float:left; height:auto; padding-left:7px;}
.contact-text{width:126px; float:right; height:auto; font-family: 'myriad_probold'; color:#012D58; font-size:17px; padding-left:6px;}
.contact-text a{text-decoration:none; color:#012D58;}
.contact-text a:hover{ text-decoration:underline;}
.contact-text span{font-family:'Conv_MyriadPro-Regular'; color:#012D58; display:block; padding-bottom:5px;}
span.edit-link { display:none; visibility:hidden;}
.caption-wrap-s1 > span {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #3E3E40;
    float: left;
    font-family: 'myriad_probold';
    font-size: 22px;
    margin: 0;
    padding: 9px 2%;
	text-transform: uppercase;
}
.caption-right > span{
	background: none;
    color: #FFF;
    float: left;
    font-size:30px;
	font-family: 'Conv_FrutigerLTStd-LightCn';
    font-weight:normal;
	margin: 0;
    /*padding: 9px 2%;*/
	line-height:1.2;
	text-transform:none;	
}
.caption-wrap-s1 span span, .caption-right span span {
    font-family: 'Conv_MyriadPro-Regular';
    text-transform: capitalize;
}
.phoneimagefooter { float:left; margin:5px 0 0 -5px;}
.phoneimagefooter img { float:left; width:auto;}
.emailimagefooter {
    clear: both;
    margin: 10px 0 2px -5px;
    width: 100%;
	float:left;
}
.emailimagefooter > img {
    float: left;
	width:auto;
}
.inner-info .productsimages { float:left; width:100%; margin:20px 0 0;}
.productsimages img {
    border: 1px solid #CCCCCC;
    float: left;
    margin: 0 1% 10px 0;
	width:23%;
}
.inner-info .industyimages { float:left; width:100%; margin:20px 0 0;}
.inner-info .industyimages img {
    border: 1px solid #CCCCCC;
    float: left;
    margin: 0 2% 10px 0;
    width: 30%;
}

/* live chat */
#iframe_chat .info_error, .info_error{left: 250px !important; top: 250px !important;}

/* Accreditation Submenu */
#menu .accreditation ul.sub-menu{ left:-295px!important;}
.news_scroll #SERVICES {
  background: url(../images/boxbg.png) repeat-x center top;
  float: left;
  margin-left:18px; margin-bottom:18px;
  min-height:205px;
  padding: 10px 24px;
  position: relative;
  width:223px; border:solid 1px #a2a2a2;
}
#Products .post_thumbnail img, #SERVICES .post_thumbnail img {
 /* height: 48px;
  width: 48px; */
}
#SERVICES > h2 {border-bottom: 1px solid #012d58; min-height:65px; /*padding-top:45px;*/}

.welcome-home{ width:100%; float:left; height:auto; margin-bottom:10px; margin-top:-3px;}
.welcome-home h1{background-color:#012d58;padding:11px 1%; width:98%; float:left; color:#fff; font-weight:normal;}
.welcome-home h1 span{ text-transform:uppercase;}

.welcome-home h2{color:#FFFFFF !important;}
.welcomesection-in h3{font-size:23px; font-weight:normal; color:#012D58; clear:left;}
.home-box{background-color:#012d58;padding:11px 1%; width:98% !important; float:left; color:#fff !important; font-weight:normal; margin:15px 0 0 0;font-family: 'Conv_FrutigerLTStd-BoldCn' !important;}

.news_scroll #SERVICES:first-child{ margin-left:0px; }
.news_scroll #SERVICES:first-child h2{padding-top:0px;}
.news_scroll #SERVICES:nth-child(5){ margin-left:0px;}
/*.news_scroll #SERVICES:nth-child(8) h2{padding-top:27px;}*/

#SERVICES .post_thumbnail{float:right !important; margin:0px !important;}
#SERVICES .post_thumbnail img{width:auto; height:64px;}
.inner-bg{background: url(../images/innerbodybg.png) repeat-x center top; }
.screen-reader-text{display:none;}
.homebg .headerin{position:fixed;top:0;z-index:999;border-bottom:3px solid #022F58;}
.homebg .banner{margin-top:161px;}
.inner-bg .headerin{position:fixed;top:0;z-index:999;border-bottom:3px solid #022F58;}
.inner-bg .inner-banner{margin-top:161px;}

/* 20-02-2015 */
.tag-links{float: left; margin:10px 0 0 0;}
.tag .top-tital h2, .archive .top-tital h2, .category .top-tital h2 {text-transform:capitalize;}
.arch-bottom {clear:both; border-bottom:1px solid #a2a2a2; margin:20px 0; float:left; width:100%; }
.tag-links a{padding:1px 5px; font-family:"Conv_MyriadPro-Light",sans-serif; background:#012d58; color: #fff; float: left; margin:0 10px 6px 0;  line-height:1.5;}
.tag .welcomesection .welcomesection-in h1, .archive .welcomesection .welcomesection-in h1, .category .welcomesection .welcomesection-in h1 {width:auto;}
.welcomesection-in .inner-left h1{clear:both; width:auto;}